@charset "UTF-8";



.header {
		width:100%;
		margin:0px;
		background-color:rgba(10,75,143,1);
		position:absolute;
		text-align:right;
		height:30px;
		padding-right:0%;
	}

	.fa {
		padding:8px 5px;
		color:white;
	}
	.fa:hover {
		color:rgba(186,186,186,1.00);
	}
    .header a:last-child {
        margin-right: 2%;
    }

body {
		margin:0;
	}
	.head {
		width:100%;
		height:225px;
		background-image: url(../images/headBg.jpg);
		background-size:cover;
	}
.logo {
	width: 80%;
	max-width: 450px;
}
    .logo-div {
        position: relative;
        top: 16%;
        left: 15%;
    }
    .logo-div p {
        width: 160px;
        font-size: 18px;
        font-weight: bold;
        color: rgb(38, 50, 140);
        display: inline-block;
        position: relative;
        bottom: 55px;
        left: 20%;
    }
	.swoosh {
		width:100%;
		margin-top:-80px;
	}
	.container {
		width:800px;
		position:absolute;
		left:50%;
		margin-left:-400px;
	}

	.slider {
	    width: 80%;
    	margin: 0 auto;
    	margin-top: 75px;
	}
	.img {
		position:absolute;
		z-index:0;
	}

	.nav {
		width: 83%;
    	margin: 0 auto;
    	margin-top: 15px;
		background-color:rgba(10,75,143,0.74);
	}

	.nav1 li {
		display: inline-block;
		height: 35px;
		text-align: center;
		color: white;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		padding: 15px 2% 0;
	}
	.nav1 li:hover {
		background-color:rgba(10,75,143,1);
	}

	#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
	}

	.fa {
		padding:8px 5px;
		color:white;
	}
	.fa:hover {
		color:rgba(186,186,186,1.00);
	}

	.container-main {
		width:83%;
		margin: auto;
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		color:#252525;
	}
	.container-main-nav {
		margin: auto;
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		color:#252525;
		text-align: center;
	}

	.circles {
    	width: 110%;
		margin-top: 25px;
		margin-left:-5%;
	}

	.video {
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-flex-flow:row wrap;
		    -ms-flex-flow:row wrap;
		        flex-flow:row wrap;
		width: 80%;
    margin: 0 auto;
	}
	.video span {
		padding:20px;
	}
	.video-saying{
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		width:80%;
		margin:0 auto;
	}
	@media (max-width: 900px) {
		.video-saying{
			-webkit-flex-flow:row wrap;
			    -ms-flex-flow:row wrap;
			        flex-flow:row wrap;
		}
		.video{
			width:90vw;
		}
	}
	.footContent {
		width:90%;
		margin:0 auto;
		color:white;
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		margin-top:-25px;
	}
	.footContent div {
		padding:0px 25px;
	}
	.botFoot{
		width: 80%;
		margin-left: 10%;
		color: white;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		font-size:10px;
		justify-content:space-around !important;
		padding-bottom: 3px;
		text-align: center;
	}

	.botFoot a:hover {
		text-decoration:underline;
	}

	.flex {
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-flex-wrap:wrap;
		    -ms-flex-wrap:wrap;
		        flex-wrap:wrap;
		-webkit-box-pack:start;
		-webkit-justify-content:flex-start;
		    -ms-flex-pack:start;
		        justify-content:flex-start;
	}
	.product-cost {
		display: flex;
		justify-content: space-around;
	}
	.testBot div {
		width:30%;
		height:auto;
		margin:auto;
		margin-top:10px;
	}
/*	.testBot p {
		color:white;
		padding:20px;
		font-size:18px;

	}*/
	.testBot p span {
		font-size:10px;
	}

	.100 {
		width:100%;
	}

	.event span {
		font-style:italic;
		font-weight:700;
	}
.event {
	margin:10px;
	width:47%;
	min-width:375px;
	margin-bottom:25px;
}
.event p {
	padding-left:10px;
	font-size:14px;
}
.event div {
	margin:0px;
	border:1px solid rgba(11,68,133,1);
	width:100%;
}
.event h3 {
	color:white;
	background-color:rgba(11,68,133,1);
	width:100%; margin:0px;
	text-align: center;
    padding-top: 5px;
	height:25px;
	height: auto;
    padding-bottom: 5px;
}
.event ul {
	width:85%;
}
.event h2 {
	padding-left:15px;
	font-style:italic;
}
.nav1 {
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
}
.chrysler {
	float: right;
	padding-left: 3%;
	width: 380px;
}
.qual {
	width:100%;
	margin-bottom:25px;
}
.qual img {
width: 100%;
}
.qual ul {
	width:90%;
	margin:0 auto;
}
.link:link {
  text-decoration: underline;
  color: blue;
}
.link:visited {
  text-decoration: underline;
  color: purple;
}
.link:hover {
  text-decoration: none;
  color: blue;
}
	.collapse {
		display: none;
		color: white;
		cursor: pointer;
	}
	.collapse:hover {
		background-color: rgba(10,75,143,1);
	}
	.collapse + input {
		display: none;
	}
	.ham-line {
		width: 25px;
		height: 4px;
		margin: 4px;
		background-color: white;
	}
	.hamburger {
		display: none;
		margin-top: 11px;
		margin-bottom: 4px;
		cursor: pointer;
	}
.home-button{
	background-color:rgba(11,68,133,1);
	color:white;
	border-radius:3px;
	position:absolute;
	top:7%;
	left:76%;
	padding:10px;
}

.comp-align {
	padding-right: 10%;
}


	.product {
		width:25%;
		border:1px solid #9B9B9B;
		padding:20px;
		min-width:300px;
		margin:0 auto;
		float:left;
		background-color:#D9D9D9;
		margin-bottom:15px;
	}
	.product span {
		font-style:italic;
	}
	.product h4 {
		font-style:italic;
	}
	.button {
		border:1px solid #7d7d7d;
		background-color:#D1D1D1;
		color:#0A95C8;
		border-radius:5px;
		width:99%;
		font-weight:700;
		margin-bottom: 10px;
		margin-top: 14px;
	}
	.button p {
		font-size:20px;
		margin:5px;
	}

	.button:hover {
		color:white;
		background-color:#0A95C8;
	}
	.more {
		font-size:15px;
		cursor: pointer;
		text-decoration: underline;
		display:none;
	}

	@media screen and (max-width: 400px) {
		.info {
			display:none;
		}
		.more {
			display:block;
		}
	}

	.aboutLeft {
		float:left;
		width:60%;
		margin-right:30px;
	}

	.aboutRight {
		float:left;
		width:30%;
		margin-left:50px;
	}

	.footCon {
		width:25%;
	}
	.footSoc {
		width:15%;
		text-align: center;
	}
	.footLoc {
		width:20%;
		text-align: center;
	}


/* Contact Page */

.contact_form input, textarea {
	margin:10px;
	padding:10px;
	width:90%;
}
.contact_flex {
	width:30%;
	margin:0 auto;
	float:left;
}
.contact_flex img {
	width:80%;
}

	@media screen and (max-width: 1125px) {
		.footLoc {
			width: 26%
		}
		.footCon {
			width:30%;
		}
		.footSoc {
			width: 100%;
			text-align: center;
		}

	}

	@media screen and (max-width: 980px) {
		.aboutLeft {
			width:100%;
		}
		.aboutRight {
			margin: 0 auto;
			width: 100%;
		}
        .logo-div p {
            left: 10%;
        }
		.qual {
		    width: 45%;
		    display: inline-block;
		    margin: 0 2% 25px;
		    vertical-align: top;
		}
	}
	@media screen and (max-width: 947px) {
		.footLoc {
			width: 23%
		}
		.footCon {
			width:28%;
		}
		.footSoc {
			width: 100%;
			text-align: center;
		}

	}

		@media screen and (max-width: 657px) {
		.footLoc,.footCon, .footSoc {
			width: 100%;
			text-align: center;
		}


	}

    @media (max-width: 840px) {
        .logo-div p {
            left: 5%;
        }
    }
		@media screen and (max-width: 803px) {
			.nav1 li {
				width: 100%;
				padding: 20px 0 0 0;
				border-top: solid 1px rgba(10,75,143,1);
			}
			 .collapse {
            display: block;
	        }
	        .collapse + input {
	            display: none;
	        }
	        .collapse + input + * {
	            display: none;
	        }
	        .collapse +input:checked + * {
	            display: block;
	        }
	        .hamburger {
	        	display: inline-block;
	        }
		}

    @media (max-width: 790px) {
        .logo-div p {
            left: 0;
        }
    }
    @media (max-width: 750px) {
        .logo-div p {
            display: block;
            bottom: 30px;
            left: 17px;
        }
    }
@media (max-width: 780px) {
	.chrysler {
		float: none;
		width: 100%;
		padding-left: 0;
	}
}
@media (max-width: 700px) {
	.qual {
	  width: 100%;
	}
	.qual img {
	  width: 480px;
	}
}



@media (max-width: 900px) {
	.header {
		width:100%;
		text-align: center;
	}
	.swoosh {
		width:100%;
		margin-left: 0px;
	}
	.home-button{
		top:27%;
		left:25%;
	}
	.container-main-contact {
		-webkit-flex-direction: row !important;
	    -ms-flex-direction: row !important;
	    flex-direction: row !important;
	}
	#sterling, #farmington {
		display: inline-block;
		width: 50%;
	}.header a:last-child {
            margin-right: 0;
        }
    .home-button {
		left: 50%;
		top: 27%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}

	.mobile-alignment {
		padding-right: 0%;
	}
}
@media (max-width: 600px) {
	.container-main-contact {
		-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	}
	#sterling, #farmington {
		display: block;
		width: 100%;
	}
}
#sterling{
	-webkit-box-ordinal-group:2;
	-webkit-order:1;
	    -ms-flex-order:1;
	        order:1;
}
#farmington{
	-webkit-box-ordinal-group:3;
	-webkit-order:2;
	    -ms-flex-order:2;
	        order:2;
}
#contact{
	-webkit-box-ordinal-group:1;
	-webkit-order:0;
	    -ms-flex-order:0;
	        order:0;
}
@media (max-width:900px) {
	.event {
		min-width: 100%;
		margin: 10px 0px;
	}
	.event-event {
		min-width: inherit;
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	.product {
		padding: 0px;
		min-width: ;
	}
	.container-main{
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-webkit-flex-direction:column;
		    -ms-flex-direction:column;
		        flex-direction:column;
	}
	.contact_form input, textarea {
		width:87%;
	}
	.contact_flex{
		width:100%;
	}
}

@media (max-width: 570px) {
    .logo-div p, .logo {
        left: 50%;
        webkit transform: translateX(-50%);
        transform: translateX(-50%);
        position: relative;
    }
    .logo-div {
        left: 0;
    }
}
@media (max-width: 550px) {
	.qual img {
		width: 100%;
	}
}
@media (max-width: 480px) {
    .logo-div {
        top: 30%;
    }
}


.botFoot p {
	padding: 0 2%;
}